  
  :root{
    --pink: #EF3C82;
    --white: white;
    --black: black;
    --red: #E74C3C;
    --blue: #122b40;
    --purple: #9B59B6;
    --yellow: #FEB506;
    --gren: #62CB31;
    --green: #386931;
  }

  *{
    font-family: 'Montserrat', sans-serif;
  }


  .bg-dark{
    background-color: rgb(48, 51, 59);
    background-image: -webkit-radial-gradient(center , circle cover, rgb(57, 59, 69) 0%, rgb(45, 48, 56) 70%);
    min-height: calc(100vh - 30px);
    margin: 0;
  }

  .btn-container{
    /*padding-top: 30px;*/
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
  }

  .btn-item{
  }


  .btn-ghost{
    position: relativate;
    display: inline-block;
    border: 2px solid var(--white);
    padding: 10px 30px;
    color: var(--black);
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    background: var(--white);
    transition: color 0.5s, background 0.5s;
    margin-left: 20px;
    margin-bottom: 15px;
    font-size: 1em;
    min-width: 140px;
    text-align: center;
  }

  .btn-ghost.round{
    border-radius: 30px;
  }

  .btn-ghost.secundary{
    background-color: transparent;
    color: var(--white);
  }

  .btn-ghost:hover{
    color: var(--white);
    background-color: transparent;
  }

  .btn-ghost.secundary:hover{
    color: var(--black);
    background-color: var(--white);
  }

  .btn-ghost:active{
    box-shadow: inset 0 0 20px var(--white);
  }

  .btn-ghost.secundary:active{
    box-shadow: inset 0 0 20px var(--black);
  }

  .btn-ghost.pink{
    background-color: var(--pink);
    border-color: var(--pink);
    color: var(--white);
  }

  .btn-ghost.secundary.pink{
    background-color: transparent;
    color: var(--pink);
  }

  .btn-ghost.pink:hover{
    background-color: transparent;
    color: var(--pink);
  }

  .btn-ghost.secundary.pink:hover{
    background-color: var(--pink);
    color: var(--white);
  }

  .btn-ghost.pink:active{
    box-shadow: inset 0 0 20px var(--pink);
  }

  .btn-ghost.secundary.pink:active{
    box-shadow: inset 0 0 20px var(--white);
  }

  /** BLUE */
  .btn-ghost.blue{
    background-color: var(--blue);
    border-color: var(--blue);
    color: var(--white);
  }

  .btn-ghost.secundary.blue{
    background-color: transparent;
    color: var(--blue);
  }

  .btn-ghost.blue:hover{
    background-color: transparent;
    color: var(--blue);
  }

  .btn-ghost.secundary.blue:hover{
    background-color: var(--blue);
    color: var(--white);
  }

  .btn-ghost.blue:active{
    box-shadow: inset 0 0 20px var(--blue);
  }

  .btn-ghost.secundary.blue:active{
    box-shadow: inset 0 0 20px var(--white);
  }

/** GREEN */
.btn-ghost.green{
  background-color: var(--green);
  border-color: var(--green);
  color: var(--white);
}

.btn-ghost.secundary.green{
  background-color: transparent;
  color: var(--green);
}

.btn-ghost.green:hover{
  background-color: transparent;
  color: var(--green);
}

.btn-ghost.secundary.green:hover{
  background-color: var(--green);
  color: var(--white);
}

.btn-ghost.green:active{
  box-shadow: inset 0 0 20px var(--green);
}

.btn-ghost.secundary.green:active{
  box-shadow: inset 0 0 20px var(--white);
}